EMIT debristrail_amoeba
REFR entity
FILE combat/debris_amoeba.tga
ANIM 0 7 -2      
FLAG zoomout
RATE 10
SIZE 10
LIFE 80
OFFS 0 0 0
SPED 0 0
RAND 0 0 0 20 20
NUMB 1
END EMIT

EMIT debris_amoeba
REFR entity
FILE combat/debris_amoeba.tga
SPEW debristrail_amoeba
ANIM 0 7 -2
RATE 1
SIZE 10
LIFE 300
OFFS 0 0 0
SPED 0 80
RAND 0 0 360 0 60 360
NUMB 1
END EMIT

EMIT shipexp2_amoeba
REFR expire
FILE combat/debris_amoeba.tga
ANIM 0 7 -2
FLAG zoomout
SIZE 20
SPED 0 60 0
RAND 0 0 180 0 30 0
LIFE 150
NUMB 20
END EMIT

EMIT brokenoff_amoeba
REFR entity
FILE combat/debris_amoeba.tga
ANIM 0 7 -2
FLAG zoomin zoomout relative
RATE 4
SIZE 12
LIFE 80
OFFS 0 0 0
SPED 0 30
RAND 0 0 10 0 10
NUMB 1
END EMIT

